Reimage db1065 and db1066
Closed, ResolvedPublic

Description

db1065 and db1066 need to be reimaged to jessie and get mariadb 10.0.28 before we do s1 switchover.

jcrespo claimed this task.Jan 23 2017, 3:29 PM
jcrespo moved this task from Triage to In progress on the DBA board.

Change 333701 had a related patch set uploaded (by Jcrespo):
mariadb: Depool db1065 (enwiki api server) for maintenance

https://gerrit.wikimedia.org/r/333701

Change 333701 merged by Jcrespo:
mariadb: Depool db1065 (enwiki api server) for maintenance

https://gerrit.wikimedia.org/r/333701

Change 333812 had a related patch set uploaded (by Jcrespo):
mariadb: repool db1065 with low weight after maintenance

https://gerrit.wikimedia.org/r/333812

Change 333812 merged by jenkins-bot:
mariadb: repool db1065 with low weight after maintenance

https://gerrit.wikimedia.org/r/333812

Change 333856 had a related patch set uploaded (by Marostegui):
db-eqiad.php: Restore original weight

https://gerrit.wikimedia.org/r/333856

Change 333856 merged by jenkins-bot:
db-eqiad.php: Restore original weight

https://gerrit.wikimedia.org/r/333856

Mentioned in SAL (#wikimedia-operations) [2017-01-24T08:44:05Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Restore db1065 original weight - T156005 (duration: 00m 39s)

Change 333991 had a related patch set uploaded (by Jcrespo):
mariadb: Depool db1066 for reimage

https://gerrit.wikimedia.org/r/333991

Change 333991 merged by jenkins-bot:
mariadb: Depool db1066 for reimage

https://gerrit.wikimedia.org/r/333991

Script wmf_auto_reimage was launched by jynus on neodymium.eqiad.wmnet for hosts:

['db1066.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201701250018_jynus_29149.log.

Completed auto-reimage of hosts:

['db1066.eqiad.wmnet']

and were ALL successful.

This is all done, only pending db1066 to catch up and repool.

Change 334022 had a related patch set uploaded (by Jcrespo):
mariadb: Repool db1066 after reimage

https://gerrit.wikimedia.org/r/334022

Change 334022 merged by jenkins-bot:
mariadb: Repool db1066 after reimage

https://gerrit.wikimedia.org/r/334022

Mentioned in SAL (#wikimedia-operations) [2017-01-25T06:54:09Z] <marostegui@tin> Synchronized wmf-config/db-eqiad.php: Repool db1066 - T156005 (duration: 00m 42s)

Marostegui closed this task as Resolved.Jan 25 2017, 6:55 AM

I have repooled the host.
Awesome job @jcrespo